/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html{
	background:#fff url(../img/darkgrain.png);
	}
body {
	background:url(../img/header.png) top repeat-x;
	font-family: 'Abel',Arial, sans-serif;
    /*padding-bottom: 40px;
  color: #5a5a5a;*/
}
.fondo-header{
	background:url(../img/bg-3.jpg) center}
.verde{
	color:#063;
	border-bottom:#9C0 dotted 1px;
	}
.nav{
	font-size:15px;}
.navbar{
	margin-bottom:0px;
	font-size:20px;
	}
.navbar .nav>li>a {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
	color:#FFF;
    text-transform: uppercase;
}
.dropdown-menu>li>a {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
}
.cuadro{
	box-shadow: #CCC 0px 0px 5px;
    border: 1px solid #fff;	
    background: #ffffff;
    padding-bottom: 20px;
	}
.cuadrito{
	border-radius:0px 0px 10px 10px;
	border:#FFF solid 1px;
	box-shadow:#CDCDCD 0px 0px 3px;
	background:#FAFAFA;
	padding:25px;
	}
ul,li,p{
	font-size:16px;
	}
p{
	text-align:justify;
	color:#000;
	}

.pie{
	background: #030 url(../img/footer.png);
	height:177px;
	color:#FFF;
	}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}





.h1{
	font-size: 25px;
	padding: 5px;
	color: #0094DD;
	border-bottom:#06C dotted 1px;
	}
.h2{
	font-size: 22px;
	border-radius: 15px 15px 0px 0px;
	padding: 5px 20px;
	margin-bottom:0px;
	color: #005E64;
	box-shadow: 0px 0px 1px #A5A5A5;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.blanco{
	background:#FFF;	
	box-shadow:#CCC 0px 0px 4px;
	}

.degradado-blanco{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	}
	
.degradado-azul{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
.h1portada{
	color: #FFF;
	padding: 10px;
	box-shadow: 0px 0px 2px #00747D;
	border-radius: 15px 15px 0px 0px;
	border: 1px solid white;
	margin-bottom:0px;
	font-size:20px;
	font-weight: bolder;
    text-shadow: #000 0px 0px 2px;
	}
.topsocial{
	color:#FFF;
	padding: 2px 25px;
	border-radius: 0px 0px 10px 10px;
	box-shadow: #fff 0px 0px 3px;
}
.img{
	background:url(../img/shadow-2.png) center top no-repeat;
	height:70px;}
	
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #ffffff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}